View Issue Details

IDProjectCategoryView StatusLast Update
0013270Tine 2.0Tinebasepublic2017-07-12 14:06
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2016.11.9dev1 Egon BE DevelopFixed in Version2016.11.9dev1 Egon BE Develop 
Summary0013270: allow second factor with pin for accounts
Descriptionallow second factor with pin for accounts
TagsNo tags attached.
mwticket

Relationships

parent of 0013272 resolvedpschuele add pin column, backend and config 
parent of 0013314 resolvedpschuele allow users to change pin 
parent of 0013320 resolvedpschuele allow admin to reset pin for accounts 
related to 0013328 resolvedpschuele protect applications with second factor 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-28 09:36 pschuele New Issue
2017-06-28 09:36 pschuele Assigned To => pschuele
2017-06-28 09:39 pschuele Issue cloned: 0013272
2017-06-28 09:39 pschuele Relationship added parent of 0013272
2017-06-28 09:54 pschuele Summary second factor with pin to accounts => allow second factor with pin for accounts
2017-06-28 09:54 pschuele Description Updated View Revisions
2017-07-07 10:15 pschuele Issue cloned: 0013314
2017-07-07 10:15 pschuele Relationship added parent of 0013314
2017-07-10 10:11 pschuele Issue cloned: 0013320
2017-07-10 10:11 pschuele Relationship added parent of 0013320
2017-07-10 14:16 pschuele Issue cloned: 0013328
2017-07-10 14:16 pschuele Relationship added related to 0013328
2017-07-12 14:06 pschuele Status new => resolved
2017-07-12 14:06 pschuele Resolution open => fixed
2017-07-12 14:06 pschuele Fixed in Version => 2016.11.9dev1 Egon BE Develop